
.frame { margin: 5px 20px 5px 20px; font-size: 90%; }
.frame .content { margin: 1px; }


.note { border: solid 1px #7099C5; background-color: #f0f0ff; }
.note .label { background-color: #7099C5; color: #ffffff; }

.warning { border: solid 1px #D00000; background-color: #fff0f0; }
.warning .label { background-color: #D00000; color: #ffffff; }

.fixme { border: solid 1px #C6C600; background-color: #FAF9C3; }
.fixme .label { background-color: #C6C600; color: #ffffff; }	

.link { border: solid 1px #0064DD; background-color: #AAD0FF; }
.link .label { background-color: #0064DD; color: #ffffff; }	



